{
  "parkingRecord": {
      "vehicleNo": "鲁A10005",
      "enterTime": "2023-06-13 11:53:01",
      "serviceMin": 3235,
      "totalFee": 16000,
      "actualPayFee": 120,
      "thirdPartyId": "_1_71a6cc7e_1686822537681",
      "thirdParkOrderNo": "71a6cc7e526e4cff91aa4f62ab2743f7",
      "createdByQrCode": false,
      "totalFeeInYuan": 160
  },
  "discountInfo": {
      "usingTotalDiscount": 40,
      "memberLevelDiscount": true,
      "memberGrade": [
          {
              "defaultSelected": true,
              "selected": true,
              "memberGrade": "1",
              "memberGradeText": "芳华卡",
              "discountTime": 1,
              "discountFee": 5
          }
      ],
      "consume": [
          {
              "defaultSelected": true,
              "selected": true,
              "maxDiscountTime": 4,
              "defaultDiscountTime": 4,
              "discountFee": 20,
              "redeemSalesAmount": 800
          }
      ],
      "points": [
          {
              "available": 445,
              "selected": true,
              "pointsPerUnit": 500,
              "unitAmount": 5,
              "totalAvailable": 445,
              "unitHour": 1,
              "newMember": false,
              "label": "445积分可减免",
              "discountFee": 0
          }
      ],
      "coupons": [
          {
              "code": "ee087ceo9cy_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": true,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": true,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "k2huazxj3q0_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": true,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": true,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "l70n2cfpvi9_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": true,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "8pauidxqi7p_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": false,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "xsci7f90m4b_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": false,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "gys040hr5lz_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": false,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "7rii9fwy4xk_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": false,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "54jvpe82n7o_t",
              "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
              "selected": false,
              "status": "available",
              "name": "停车券（可叠加）",
              "expirationDate": "2023-06-16 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 10
          },
          {
              "code": "a3m48ifdg8r_t",
              "couponId": "ff54436ae9a14842953e829ac4a942ef",
              "selected": false,
              "status": "available",
              "name": "停车券（不可叠加）",
              "expirationDate": "2023-06-24 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "1",
              "limitCountPerOrder": 0
          },
          {
              "code": "47xz1i4uslu_t",
              "couponId": "ff54436ae9a14842953e829ac4a942ef",
              "selected": false,
              "status": "available",
              "name": "停车券（不可叠加）",
              "expirationDate": "2023-06-24 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "1",
              "limitCountPerOrder": 0
          },
          {
              "code": "gn73ktfbdda_t",
              "couponId": "ff54436ae9a14842953e829ac4a942ef",
              "selected": false,
              "status": "available",
              "name": "停车券（不可叠加）",
              "expirationDate": "2023-06-24 23:59:59",
              "discountFee": 5,
              "defaultSelected": false,
              "superposition": "1",
              "limitCountPerOrder": 0
          }
      ],
      "paperCoupons": [
          {
              "description": "纸质优惠券允许叠加使用，可在该小程序端、自助缴费机，出口设备上进行核销，不受每日最高8小时优惠限制",
              "selected": false
          }
      ]
  },
  "parkingRule": {
      "maxOneDayDiscountFee": 35,
      "enableNewMemberPoints": false,
      "enablePoints": true,
      "unLimitWeekendPoints": false,
      "enableCoupon": true,
      "enablePaperCoupons": true,
      "enableConsume": true,
      "enableConsumeNonSplit": false,
      "maxConsumeTime": 7,
      "remainConsumeTime": 7,
      "availableDiscountFee": 35,
      "hourPrice": 5,
      "oneTimeLimitation": false,
      "oneDayLimitation": true
  },
  "parkInfo": {
      "parkName": "沈阳嘉里城停车场\t",
      "description": "计费基础规则：5元每小时，上不封顶\n首停减免：1小时/次/天\n会员等级减免：芳华卡每日可免费停车1小时，倾城卡每日可免费停车2小时，金玉卡每日可免费停车3小时（当日仅限使用1次，可与其他减免优惠共享）\n积分抵扣：芳华卡500积分抵扣1小时，倾城卡400积分抵扣1小时，金玉卡300积分抵扣1小时（手动选择抵扣时长）\n消费减免：当日消费每满200元赠送1小时停车时长，每天赠送8小时封顶（仅限会员，当日有效）\n\n注意事项  \n1.沈阳嘉里城停车场开放时间：24小时。\n2.每日最多享首停+会员权益减免（包含会员消费减免）免费停车8小时。\n3.会员等级减免仅限本人使用，每日每位会员只能为一辆车做会员等级减免，每辆车每日只接受一个会员的等级减免。\n4.每张消费小票仅可为1辆车做会员消费减免。\n5.积分兑换停车时长、纸质优惠券没有任何限制。",
      "parkMallCode": 4,
      "buildingId": "SKC-P1"
  }
}